# Настройки набора страниц № 3
[simOptions]
RandomSeed=300000

[pageOptions]
PageCount=300000
FirstPageNum=1
MinPageSize=65
MaxPageSize=122880

[dbOptions]
DBName=pages_3
TablesNeedCreate=1

[logOptions]
LogDirectory=logs\\
LogFileName=pages.log
LogTraceToFile=1
StepLogCreatingPages=10000
